﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea, button
{margin: 0;padding: 0;border: 0;outline: none !important;vertical-align: top;background: transparent;font-weight: normal;line-height: 1.5em;}

@font-face {font-family: 'Open Sans';src: url('Fonts/2211.ttf');}
@font-face {font-family: 'Open Sans Bold';src: url('Fonts/2206.ttf');}

ol, ul {list-style:none;}
a, span {vertical-align:middle;}
b, strong {font-weight: bold;}
i, dfn {font-style: italic;}


h1,h2,h3,h4{color:#434343;}
h3, h3 a {font-size:15px;}

h1{font-size:36px;}
h2{font-size:24px;}

body {background-color:#fff; color:#434343; font-family:Open Sans; font-size:14px;margin-top:50px;}

a {color: #434343 ;text-decoration: none;}
a:hover, a:focus {color: #028dff; text-decoration: none !important; transition: color ease 0.3s;}

select,
select.form-control,
textarea,
textarea.form-control,
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="telephone"],
{box-sizing: border-box;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-box-shadow: none;box-shadow: none;
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#tbSearch{border-radius: 0px;}
::-webkit-input-placeholder {
    color: #FF0000;
    opacity: 1 !important; /* for chrome */
}

:-moz-placeholder { /* Firefox 18- */
    color: #FF0000;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #FF0000;
}

:-ms-input-placeholder {  
   color: #FF0000;
}

:focus::-webkit-input-placeholder {color: transparent; box-shadow:none;}
:focus::-moz-placeholder          {color: transparent; box-shadow:none;}
:focus:-moz-placeholder           {color: transparent; box-shadow:none;}
:focus:-ms-input-placeholder      {color: transparent; box-shadow:none;}


input[type="checkbox"]{margin-right:5px;}
input:-webkit-autofill{background-color:#fff;}

.ErrorLabel{display:block; text-align:center; font-size: 10px; font-style: normal; color:Red;}
.CallMeValidator{display:none;}
.ErrorBox{background-color:#feffa7 !important;}
.ErrorBoxSpan{background-color:#e41937;display:inline-block; color:#fff; position:absolute; line-height:20px; margin-left:2px;box-shadow:2px 2px 3px #aaaaaa;  padding:0px 5px;}
.ErrorMessage{color:Red;}

hr {margin:10px 0px;}

.page_container{margin:0px auto;}

/* ************************************* slide ************************************* */

  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;	
      animation-duration: 1s;	
      -webkit-animation-duration: 1s;
      visibility: visible;			
  }
  @keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }	
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }

/* ************************************* top-row ************************************* */
.top-row{background-color:#f8f8f8; padding:0.6rem 0px; color:#000; font-size:14px;}
.top-row .navbar.fixed-row{}
.top-row .navbar-nav > li > a{color:#000; padding:0px 10px;}
.top-row .container > .navbar-header, .top-row .container > .navbar-nav{}
.top-row .navbar-brand{padding:7px 15px; height:auto; color:#fff; font-size:14px;}
.top-row .navbar-toggle{margin:0px;}
.top-row a.navbar-toggle {color:#fff;}
.top-row a.navbar-toggle .glyphicon {font-size:22px;}
.top-row .navbar-toggle .icon-bar{background-color:#000; width:30px; height:4px; border-radius:5px;}
.top-row .navbar-header{float:left;}
.top-row .navbar-right, .top-row .navbar-brand{float:right;}
.top-row .navbar-nav .fa {color:#028dff;}

#top-row-menu-collapse{}
#top-row-menu-collapse li{}
#top-row-menu-collapse > li > a,
#top-row-menu-collapse > li .list-group > a
{display:block; color:#fff; border-bottom:0px #464d85 solid; font-size:14px;  padding:1rem; 
-webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
		width:100%;}
#top-row-menu-collapse li a .fa{position:absolute; right:10px; top:10px;}
#top-row-menu-collapse .panel{margin-bottom:0px;}
#top-row-menu-collapse .list-group-item:first-child{border-radius:0px;}
#top-row-menu-collapse .list-group-item{background-color:transparent; border:0;}
#top-row-menu-collapse .list-group-item:hover,
#top-row-menu-collapse .list-group-item.category-focus,
#top-row-menu-collapse .list-group-item:hover:focus{background-color:#aaa; padding-left:20px;}

#top-row-menu-collapse .pos-absolute{background-color:#f8f8f8; border:1px #111111 solid; color:#434343;}
#top-row-menu-collapse .pos-absolute a:hover{color:#111111; background-color:transparent; padding-left:15px;}

.top-row #top-row-login-collapse
{
	position:absolute; top:44px; background:#f8f8f8; border:1px #111111 solid; color:#434343; width:200%;
	padding:2rem;box-shadow: 0 0 5px rgba(0,0,0,.18);
	-moz-box-shadow: 0 0 5px rgba (0,0,0,.18);
	-webkit-box-shadow: 0 0 5px rgba (0,0,0,.18);
}
.top-row #top-row-login-collapse .login-register{font-size:11px;}
.top-row .navbar-nav{margin:0px -15px;}
.top-row #ico-text{margin-left:0rem;}
.top-row #ico-text > li { margin-right:2rem;}
.top-row .navbar-nav > li .fa {font-size:3rem;vertical-align:top; }
.top-row #ico-text > li p { padding-left:4rem; margin-top:-1rem;}
.top-row .navbar-nav > li{float:left;padding:5px 10px;}

.top-row .nav > li > a:hover, .nav > li > a:focus{background-color:transparent;}
.top-row .fa{color:#fff; font-size:2.2rem; margin-right:12px; vertical-align: middle;}
.top-row .navbar-form{width:53%;}
.top-row .cart-area{border:1px #fff solid; height:100%; margin:0px 15px; padding:6px 0px; position:relative; background-color:#028dff;}
.top-row .cart-area .badge{background-color:#fff; color:#000; margin-left:10px; padding:4px 7px; font-weight:700;}
.top-row .cart-area .fa, .top-row .cart-area span{color:#000;}
#btnSearch, .btnSearch  {width: 50px; vertical-align: top;line-height: 1.5em;}
#btnSearch-xs{width:47px;}
.top-row .js-typeahead, 
#top-row-menu-collapse .js-typeahead{width:100%;}
.top-row .input-group-btn, 
#top-row-menu-collapse .input-group-btn{margin-left:-1px;}
.top-row .input-group-btn .fa,.header .input-group-btn .fa,
#top-row-menu-collapse .input-group-btn .fa{color:#434343; font-size:1.8rem; margin-right:0px;}
.top-row .typeahead__container button,
#top-row-menu-collapse .typeahead__container button{}
.top-row .form-control:focus,
#top-row-menu-collapse .form-control:focus{box-shadow:none;}

.top-row-logo{display:block; position:absolute; width:190px; left:45%; margin-top:-1px; margin-left:-59px;}

.top-row #cart-xs{background:#f8f8f8; width:310px; 
	box-shadow: 0 0 5px rgba(0,0,0,.18);
    -moz-box-shadow: 0 0 5px rgba (0,0,0,.18);
    -webkit-box-shadow: 0 0 5px rgba (0,0,0,.18);
	box-sizing: border-box;
    border: 1px solid #111111; 
	border-top:0px;
	z-index:998; 
	position:absolute;
	top:36px;
	left:-131px;
	padding: 20px;
	height:auto; 
	min-height:61px;}
.top-row #cart-xs h3{font-size:16px; font-weight:700; margin:0px; padding:0px 0px 15px 0px; text-transform:uppercase;}
.top-row .cart-xs-body{background-color:#fff; border-top:1px #111111 dashed; border-bottom:1px #111111 dashed; font-size:12px; 
		margin:0px -20px 20px -20px; padding:10px;}
.top-row .cart-xs-body a{display:block; padding:3px 0px;}
.top-row #cart-xs .cart-xs-total{border-top: 1px #cfcfcf solid; color:#434343; padding:10px 0px; margin-top:10px; font-size: 16px; 
								font-family:Open Sans Bold; letter-spacing:.5px; width:100%;}
.top-row #cart-xs .cart-xs-total span{display:inline-block;}

.navbar-inverse .navbar-toggle{border:1px #fff solid !important;}
.navbar-inverse .navbar-collapse{z-index:999; position:relative; padding-left:0px; border-top:1px #fff solid !important;}
.navbar-collapse ul li{-webkit-transition: background-color .5s ease;
  -moz-transition: background-color .5s ease;
  -ms-transition: background-color .5s ease;
  -o-transition: background-color .5s ease;
  transition: background-color .5s ease;
  border-radius:0px;
  border-bottom:1px #fff solid !important;}

span#shItems-top{margin-top:-8px; margin-left:5px; font-weight:700;     font-size:16px; display:inline-block; vertical-align:middle;}

/* ************************************* header ************************************* */

#frmSearch{margin-top:1rem;}
.header {background-color:#fff; padding:15px 0px;}
.header .phone,
.header .help{color:#111111; font-weight:700; font-size:18px; margin-left:12%; margin-top:8px; padding-left:65px; padding-top:3px; line-height:1.2em; position:relative;}

.header .phone .phone-text{color:#434343; font-weight:500; font-size:18px; }
.header .main-title{font-size:18px; }
.header .glyphicon-earphone {font-size: 28px;vertical-align:middle;}
.parent {display: table;table-layout: fixed;}
.child {display:table-cell;vertical-align:middle;text-align:center;float: none;}

.header .help{margin-left:7%;}
.header .help::before{background:url(Images/help-bg.jpg) no-repeat; height:50px; content:" "; left:0px; top:0px; position:absolute; width:100%;}
.ui-helper-hidden-accessible{border:1px #ccc solid; background-color:#fff; position:absolute; top:100%; left:0;}

/* ************************************* main-menu-container ************************************* */
.menu{background-color:#028dff; margin: 0px; text-align:left;}
.menu ul li{display:inline-block;list-style: none none outside;text-align: center;     
	-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;
	-o-transition: all .5s ease;transition: all .5s ease;}
.menu ul li a{display:block;color:#fff; font-size:16px; font-weight:500; padding:10px 15px; text-transform:uppercase;}
.menu ul li a.active, .menu ul li:focus {border-bottom:2px #111 solid; color:#111; text-decoration:none;}

.menu ul > li:nth-child(2){background-color:#111; border-bottom:2px #028dff solid; color:#fff;}
.menu ul > li:nth-child(2) a:hover {color:#028dff;}
.menu ul > li:first-child .fa{color:#fff; font-size:150%;}


.menu ul.dropdown-menu{background-color:#028dff; border-radius:0;}
.menu ul.dropdown-menu li{display:block; background-color:#028dff; }
.menu .open{background-color:#111;}
.menu ul.dropdown-menu{top:90% !important;}
.menu ul.dropdown-menu li a {padding:10px;color:#fff; border-bottom:1px #ccc dotted;}
.menu ul.dropdown-menu li a:hover {background-color:#111; color:#fff; border-bottom:0;}

.menu ul li:hover, .menu ul.dropdown-menu li:hover, .menu ul li a:hover{color:#fff;}

/* ************************************* home-container ************************************* */
#myCarousel{margin:35px 0px 30px 0px; z-index:9; position:relative;}
#myCarousel .carousel-control{background-color:#434343; height:45px; width:30px; padding:8px 5px; top:50%; margin-top:-22px;}
.toner-select{background-color:#434343; color:#fff; font-size:30px; margin:35px 0px 30px 0px; padding:2px 50px; height:100%; position:relative; line-height:1.3em;}
.toner-select .toner-btn{background-color:#fff; border-radius:50%; color:#434343; display:block; position:absolute; font-weight:700; 
		padding:3px 0px 0px 18px;	right:15px; top:45px; height:50px; width:50px;}
.toner-select > a:hover{color:#111111;}

.home-cat-title{display:block; background-color:#028dff; color:#fff; font-size:20px; font-weight:700; line-height:1em; padding:15px 0px 15px 0px;  text-align:center;}
/* ************************************* path-container ************************************* */
.title{border-bottom: 1px dashed #434343;  color:#434343; height:31px;  font-size:36px; font-family:Open Sans Bold; margin: 10px 0 50px 0px;  text-align: left;   background-color:transparent;}
.title h2{display:inline; background-color:#fff; font-size:36px; line-height:1em; width: 100%;}
.title h2 span {padding:0 25px 0px 0px; }
.title h2 a {font-family:Open Sans; font-weight:700; font-size: 16px; padding:0px 0px 0px 10px;}

.path-container{ overflow: hidden; margin-top:10px;}
.path-container .breadcrumb{
    padding: 11px 0px;
    font-weight: bold;
    color: #434343;
    background-color:#fff;
    font-size: 16px;
    line-height: 16px;
	text-transform:uppercase;}
.breadcrumb > li + li:before {content:"\f054"; font-family:FontAwesome; font-weight:500; font-size:70%; color:#434343;}
.path-container .breadcrumb .glyphicon{color:#fff;}
.path-container .breadcrumb > li a, .path-container .breadcrumb > li a span{color:#434343; font-size:12px; font-weight:500; text-transform:uppercase;}
.path-container .breadcrumb > li a:hover,
.path-container .breadcrumb > li a span:hover{color:#111111; }
.path-container .breadcrumb > li:last-child a span{color:#111111;}

.left-title-categories{font-size:36px; font-family:Open Sans Bold;}
.left-body-categories{background-color:#fff; border:1px #028dff solid; color:#111; padding:25px 12px;}
.left-body-categories ul li{list-style:disc none inside; }
.left-body-categories ul li a{display:inline-block; font-size:16px; font-weight:500; padding:5px 0px; color:#111;
		 -webkit-transition: color .5s ease;
  -moz-transition: color .5s ease;
  -ms-transition: color .5s ease;
  -o-transition: color .5s ease;
  transition: color .5s ease;}
.left-body-categories ul li a:hover,
.left-body-categories ul li a.category-focus{color:#028dff;}

/* ************************************* main-container ************************************* */
.main{}
.main-container{}
.main .col-main{float:right;}
.main .col-left{float:left;}

/* ************************************* category-title ************************************* */
.col-main .category-title{margin: 0 0 30px; padding: 13px 20px; background: url(Images/page-title.gif) repeat-x center top #f6f6f6;
  border-radius: 5px;  border: 1px solid #cfcfcf;display:block;}

.col-main .category-title a{color:#777;}
.col-main .category-title a:hover{color:#8bc4ec;}

/* ************************************* main-container ************************************* */
.col-left .categories-container, .col-left .left-container{border-radius:10px; padding:0px; margin-bottom:25px;}
.col-left .categories-container .categories-title, .col-left .categories-container .left-container-title
{	
    padding:0px 0px 20px 0px;
    position: relative;
    font-size: 18px;
    color: #111111;
    font-weight: 500;
    }

.col-left .categories-container .categories-title span{transform:scale(0.9,1); -webkit-transform:scale(0.9,1); }
.col-left .categories-container .categories-title span.glyphicon, 
.col-left .left-container-title span.glyphicon {cursor:pointer; font-size:120%;}
.col-left .left-container{ margin-bottom:30px;}
.col-left .categories-container ul.categories-item{}
.col-left .categories-container .categories-item >div{padding:5px 0px;}
.col-left .categories-container ul.categories-item > li,
.col-left .categories-container ul.categories-item > li {border-bottom:1px #fff dotted; position: relative; padding:5px 0px; 
			list-style:none; text-transform: capitalize;}
.col-left .categories-container ul#dBrandOptions > li, 
.col-left .categories-container ul#dColorOptions > li,
.col-left .categories-container ul#dFormatOptions > li
 {list-style-type:none; color:#434343;  text-transform: capitalize;}

.col-left .categories-container ul.categories-item > li > a{ font-size: 14px; display: inline-block;  color: #434343;   font-weight: 700; padding: 0px; }
.col-left .categories-container ul.categories-item > li:last-child > a{ border-bottom: 0px #fff solid;}
.col-left .categories-container ul.categories-item input[type="checkbox"]{margin:4px 10px 10px 0px;}

.col-left .categories-container ul.categories-item > li > a:hover,
.col-left .categories-container ul.categories-item > li > a:focus,
.col-left .categories-container ul.categories-item > li > a.category-focus
    { color:#111111 ; text-decoration:none;}

.col-left .categories-container ul.categories-item div.collapse.in ul{background-color:#8bc4ec; color:#fff; margin:0px 0px;}
.col-left .categories-container ul.categories-item div.collapse.in ul li a{display:block; padding:7px 15px !important;}
.col-left .categories-container ul.categories-item div.collapse.in ul li a:hover,
.col-left .categories-container ul.categories-item div.collapse.in ul li a:focus{text-decoration:underline; color:#000;}

.toolbar{margin-bottom:20px;}

#lastvisited h4{margin-bottom:15px;}
.filter-row{display:block; color:#333; padding:5px 10%; font-size:14px; background-color:#fff;}

/* ************************************* price area in left part ************************************* */

.noUi-target{background-color:#111111 !important; box-shadow:none !important; border:1px #111111 solid !important; border-radius:0 !important;}
.noUi-origin{border-radius:0 !important;}
.noUi-handle{border:1px #111111 solid !important; border-radius:0 !important;box-shadow:none !important; 
		background-color:#f8f8f8 !important; height:35px !important; top:-12px !important;}
.noUi-handle:after, .noUi-handle:before{background:#f8f8f8  !important;}
/* ************************************* footer ************************************* */
.footer-content{background-color:#f8f8f8; padding:35px 0px 25px 0px; text-align:center;}
.footer-content .footer-content-row{margin:0px auto;}
.footer-content .footer-content-row div{display:inline-block; line-height:1em; padding:2px 0px 0px 60px; position:relative; text-align:left;}
.footer-content .footer-content-row .footer-content-img-1::before{
		background:url(Images/footer-img-1.jpg) no-repeat; content:" "; position:absolute; height:40px; width:40px; left:0px; top:5px;
		}
.footer-content .footer-content-row .footer-content-img-2::before{
		background:url(Images/footer-img-2.jpg) no-repeat; content:" "; position:absolute; height:40px; width:40px; left:10px; top:5px;}
.footer-content .footer-content-row .footer-content-img-3::before{
		background:url(Images/footer-img-3.jpg) no-repeat; content:" "; position:absolute; height:40px; width:40px; left:10px; top:5px;}
.footer-content .footer-content-row .footer-content-img-4::before{
		background:url(Images/footer-img-4.jpg) no-repeat; content:" "; position:absolute; height:40px; width:45px; left:0px; top:5px;}

.footer-content .footer-content-row div > img{display:inline-block; padding-bottom:20px;}

.footer{background-color:#028dff; padding:60px 0px 150px 0px;}
.footer-title{color:#fff; font-size:30px; font-family:"Open Sans Bold",  Helvetica, Arial, sans-serif; line-height:1.2em; margin-bottom:50px; }

.footer ul li {	display:block;	}
.footer ul li a {	display:inline-block; font-size: 14px; color: #fff !important; padding:0 0 4px;	text-decoration:none;
	-webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;}
.footer ul li a:hover {padding:0px 0px 4px 8px;}
.footer .btn-social-icon{box-shadow:none; margin-right:10px; margin-bottom:10px;}
.footer address {color:#fff; font-size: 14px; }


/* ************************************* cell-container ************************************* */
.imgContainer:hover .thumb 
{
	
	transform:scale(1);
	-webkit-backface-visibility: hidden;
	-webkit-filter: blur(0px); 
	-moz-filter: blur(0px); 
	-ms-filter: blur(0px);
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
}
.imgContainer {overflow:hidden;max-height:240px;background-color:#fff; }

.thumb {-webkit-transition: all 0.7s ease;transition: all 0.7s ease; transform:scale(0.77);}

.products-grid .product-image 
{
	
    display: block;
    padding:0px;
	margin:0px auto;
    height: 113px;
    text-align: left;
    position: relative;
    overflow:hidden;
}


.products-grid .wrapper-hover{border:1px #fff solid; padding: 20px 10px; margin-bottom:30px;  
  -webkit-transition: border .5s ease;
  -moz-transition: border .5s ease;
  -ms-transition: border .5s ease;
  -o-transition: border .5s ease;
  transition: border .5s ease;}
.products-grid .wrapper-hover:hover{border:1px #028dff solid;}

.products-grid .product-description-container{height:50px; overflow:hidden;}
.products-grid a h3.product-name{ color:#434343; height:43px; overflow:hidden; font-size:14px; font-weight:700; padding:0px 0px;}
.products-grid .product-name a:hover, .products-grid  h3.product-name:hover{}  

.products-grid a h3.cat-name{ color:#111111; height:50px; overflow:hidden; font-size:16px; font-weight:500; padding:0px 0px;}
.products-grid .product-name a:hover, .products-grid  h3.product-name:hover{}  

.products-grid .product-description-container .cart-button, 
.products-grid .cell-actions-w .cart-button
	{height:50px;} 
.products-grid .product-description-container .cart-button .frmPrStar,
.products-grid .cell-actions-w .cart-button .frmPrStar
	{display:none;} 
.products-grid .product-description-container .cart-button a .fa,
.products-grid .cell-actions-w .cart-button a .fa
	{font-size:180%; color:#ccc;}

.product-price-w{font-size:12px;}
.product-price-w ul{margin-top:10px;}
.product-price-w ul li{text-align: left; line-height: 1.5; color:#777;}

.product-info{color:#6d6d6d; font-size:11px; }

.sort{font-size:16px; display:inline-block; background-color:#111111; color:#fff; padding:3px 20px; line-height:1em;}
.sort ul li{position:relative;}
.sort span.glyphicon{font-size:75%; margin-left:0px; text-align:right; position:absolute; right:10px; top:5px;}
.sort a, .sort a label{font-size:14px; color:#777; line-height:1; vertical-align:baseline;}
.sort a:hover, .soimgContainerrt a:hover label{color:#8bc4ec;}

.sort .dropdown-menu{background-color:#f8f8f8; box-shadow:none; border-radius:0; left:-20px; border:1px #111111 solid; min-width:133px;}

.sorter .gridsel, .sorter .list, .sorter .grid, .sorter .listsel {display:inline-block; background: url(Images/grid-list.gif) no-repeat left top;
    width: 17px;    height: 16px; margin-right:10px; margin-top:10px;}
.sorter .list, .sorter .listsel {background-position: right top;}
.sorter .gridsel:hover, .sorter .list:hover, .sorter .grid:hover, .sorter .listsel:hover,
.sorter .gridsel:focus, .sorter .list:focus, .sorter .grid:focus, .sorter .listsel:focus,
.sorter .gridsel:active, .sorter .list:active, .sorter .grid:active, .sorter .listsel:active {background-position-y:-16px;}

.products-grid .product-description{height:55px; margin-bottom:5px; color:#777; overflow:hidden; font-size:11px;}
.products-grid .product-description ul {list-style-type:disc; list-style-image:none; list-style-position:inside;}
.products-grid .product-description ul li{list-style-type:disc;list-style-image:none; list-style-position:inside; font-size: 13px;}
.products-grid .product-description-w{height:auto; color:#777; text-align:left; overflow:hidden;}
.products-grid .product-description-w ul {list-style-type:disc; list-style-image:none; list-style-position:inside;}
.products-grid .product-description-w ul li{list-style-type:disc;list-style-image:none; font-size:12px;}

.products-grid .price-box{overflow:hidden;}
.old-price{color:#434343; display:inline-block; font-size:14px; margin-right:5px; text-decoration:line-through;}
.price{ display:inline-block; font-size:18px; color:#028dff; font-weight:700; line-height:1em;}
.price-btw{color:#434343; font-size:10px; display:block;}

.products-grid .actions{padding:0px;}
.products-grid .actions .action-title{line-height:2.0em; font-size:14px;}
.products-grid .actions input.aantal,
.product-shop  .actions input.aantal{ border-top:1px #111111 solid; border-bottom:1px #111111 solid; border-right:none; border-left:none; color:#111111; height:26px; text-align:center; padding:0px; line-height:normal;min-width:25px;}
.products-grid .actions  .actions-btn{margin:0px 0px 0px 5px;}
.products-grid .btn{}

.product-view{}
.product-view .product-name{font-size:30px; font-weight:700; text-transform:uppercase;}

.tabInfo h1{margin:0px 0px 15px 0px;}
.tabInfo .product-img-box{padding:0px; margin-bottom:15px;}
.tabInfo .glyphicon-search{font-size:11px;}
.tabInfo .col-left div#Thumbs .product-img-box-small{margin:5px 0px; float:left;}
.tabInfo .col-left div#Thumbs .product-img-box-small a{display:inline-block; border:1px #ccc solid; margin-right:5px; padding:5px;}
.tabInfo .product-name-sm{color:#ee2323; font-size:20px; font-weight:500; margin-bottom:15px;}
.tabInfo .product-description{font-size:14px; color:#6d6d6d; margin-bottom:20px;}    
.tabInfo .product-shop{border:1px #111111 solid; padding:0px;}
.tabInfo .availability-only{overflow: hidden;   border-bottom: 1px dotted #434343;  border-top: 1px dotted #434343; color:#111111;
		 padding:20px 0px;   margin: 0px 20px 20px 20px; text-align:right;}    
.tabInfo .availability-only .fa{font-size:130%; margin-top:3px; margin-left:5px;}
.tabInfo .availability-only .fa-minus-circle{color:red;}
.tabInfo .product-info{padding:0px 20px;}
.tabInfo .product-info .table tr td{border:none; font-size:14px; color:#434343;}
.tabInfo .product-favorites{border-top:1px #434343 dashed; margin-bottom:20px; }

.tabInfo .product-options-bottom{background-color:#f8f8f8; padding:15px 20px; font-size:12px;position:relative;margin:0 auto;box-sizing: border-box}
.tabInfo .product-options-bottom img,
.tabInfo .product-options-bottom span{display:inline-block;}    
.tabInfo .product-options-bottom span{margin-left:5px; margin-top:-3px;}    

.product-shop .price-box{box-sizing: border-box;text-align:center;}      
.product-shop .price{font-size:25px;}
.product-shop .price-btw{font-size:15px;}
.product-shop .add-to-cart{box-sizing: border-box; border-bottom: 1px dotted #cfcfcf;  padding-bottom:20px;}
.product-shop .add-to-cart #quantity{display:inline-block; width:20%; padding:5px 10px;}
#qty_prev, #qty_next,
.qty_prev,.qty_next{width:18px; height:26px; line-height:1em;}

.product-shop .add-to-cart .glyphicon:empty{width:1em;}

.product-shop .add-to-cart-btn .btn-cart{font-size:14px; padding:5px 14px; width:100%; margin-top:5px;}

.comments-container{margin:20px 0px 15px 0px; border-top:1px #434343 dashed; padding:20px 0px;}
.comments-container .comments-1{float:left;width:50%;}
.comments-container .comments-2{float:right;width:50%; text-align:right;}
.comments-container .comments-2 i{font-size:150%;}

#Comments{border: 1px solid #dbdbdb;padding: 25px;font-size:12px;background: #fbfbfb;margin-bottom: 20px;}

#carousel-thumbs .carousel-inner { margin:0px 15px;}
#carousel-thumbs .thumbnail{margin:0px 5px; border-radius:0px; border:1px #111111 solid; }
#carousel-thumbs .thumbnail:hover,
#carousel-thumbs .thumbnail.active{cursor:pointer; border:1px #111111 solid;}

.product-menu{border-top:1px #434343 solid; border-bottom:1px #434343 solid; padding:20px 10px; margin:30px 0px;}
.product-menu a{margin-right:12%; color:#111111; font-weight:700;}

.product-view .product-title{font-size:24px; font-family:Open Sans Bold; margin-bottom:30px; margin-top:20px;}

#altCarousel .carousel-control.left, 
#altCarousel  .carousel-control.right, 
#relCarousel .carousel-control.left, 
#relCarousel  .carousel-control.right, 
#carousel-thumbs .carousel-control.left, 
#carousel-thumbs .carousel-control.right{background-image:none; background-color:#111111; top:35%; width:20px; height:28px;}
#altCarousel  .carousel-control.left, #relCarousel .carousel-control.left, #carousel-thumbs .carousel-control.left{left:-5px;}
#altCarousel .carousel-control.right, #relCarousel  .carousel-control.right,  #carousel-thumbs .carousel-control.right{right:-10px;}
#altCarousel .carousel-control i, #relCarousel .carousel-control i, #carousel-thumbs .carousel-control i{color:#777;}

.product-table-title{color:#333; font-weight:700; font-size:16px; margin:0px 0px; padding:0px; text-align:left; }
.tabDetails ul{color:#333; font-size:14px; padding:0px 15px; line-height:1.5; list-style-type:disc; list-style-position:inside;}                      
.tabSpec .daNewReviewHeader{color:#333; font-size:18px; font-weight:700; text-transform:uppercase;}
.tabSpec label{line-height:2.6em; font-size:14px; margin-right:5px;}
.tabSpec .rewiew-btn{margin: 20px auto;    float: none !important; text-align:center;}

.tabRels .row, .tabAlts .row{margin-bottom:10px;}
.tabRels .row .rproduct-name, .tabAlts .row .aproduct-name{padding-top:15px;}
.tabRels .carousel .carousel-control, .tabAlts .carousel {background-image:none; top: 35%; color:#222;}
.tabRels .carousel .left.carousel-control, .tabAlts .carousel .left.carousel-control{text-align:left;}
.tabRels .carousel .right.carousel-control, .tabAlts .carousel .right.carousel-control{text-align:right;}

.pager{margin:0px; display:inline-block; border:1px #111111 solid;}
.pagination {margin:0px !important;}
.pager li > a, .pager li > span, .pager .disabled > a {color:#777; font-size:16px; padding: 2px 14px; background-color: transparent;
				border-radius:0px !important;  border: 0px; margin-right:10px; line-height:1.5em;}
.pager li > a.active, .pager li > a:hover, .pager .disabled > a:hover{background-color:#f8f8f8; border-radius:0px;}
/* *************************************step-box ************************************* */
ul.steps{display: table;    width: 100%;   table-layout: fixed;    counter-reset: list 0;    margin: 0px 0px 20px;}
ul.steps li {
    display: table-cell;
    position: relative;
    background: rgb(237, 237, 237);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(199, 199, 199);
    padding: 0px;
    list-style: none;
}
ul.steps li::before {
    content: counter(list, decimal-leading-zero) ". ";
    counter-increment: list 1;
    line-height: 0;
    width: auto;
    height: auto;
    z-index: 10;
    position: absolute;
    left: 15px;
    top: 22px;
    background: none;
    border-radius: 0px;
    font-size:16px;
    color:#222;
}

ul.steps li.current::before, ul.steps li.current span {background-color: #111111; color:#fff; }
ul.steps li > span {color: #222;     display: block; font-size:16px;
    line-height: 24px;
    padding: 10px 20px 10px 40px;}

ul.steps li + li > span::before {
    position: absolute;
    top: 0px;
    left: -24px;
    content: "";
    height: 0px;
    width: 0px;
    border-top: 22px solid rgb(199, 199, 199);
    border-left: 23px solid transparent;
    border-bottom: 22px solid rgb(199, 199, 199);
}
ul.steps li + li > span::after {
    position: absolute;
    top: 0px;
    left: -23px;
    content: "";
    height: 0px;
    width: 0px;
    border-top: 22px solid rgb(237, 237, 237);
    border-left: 23px solid transparent;
    border-bottom: 22px solid rgb(237, 237, 237);
}

ul.steps li.current > span::after{
	border-top: 22px solid #111111;
    border-left: 23px solid transparent;
    border-bottom: 22px solid #111111;
	}

/* *************************************shopping-cart ************************************* */
.promotional-code{display:inline-block;}
.promotional-code span{font-size:13px;}
.promotional-code input#txtPromotionCode{}
.promotional-code input#btnUpdate{ margin-left:5px; }

.total-box{display:inline-block; border: solid 1px #ccc; background-color: #f5f5f5; width:100%;}
.total-box table tr td{text-align:right; border-top:0px;}

.star-list{border-top:1px #bcbcbc dotted; padding:15px 0px;}
.star-list label{font-size:16px; display:block; margin-bottom:15px;}
.star-list .star-list-box{display:inline-block;}

.fact-adresse{background-color: #f7f7f7; border: solid 1px #cccccc; padding: 10px; margin-bottom: 10px; }
.fact-adresse-title, .ship-adresse-title{border-bottom: #dcdcdc 1px dotted; font-weight: bold;}
.fact-adresse-body, .ship-adresse-body{font-family: Verdana; font-size: 8pt; margin-top: 5px;}
.ship-adresse{background-color: #f7f7f7; border: solid 1px #cccccc; padding: 10px;}
.ship-adresse .ship-adresse-title a:hover{color:#e41937; cursor:pointer;}

.payment-metods{margin:15px; text-align:center;}
.payment-metods-title{border-bottom: #dcdcdc 1px dotted; font-size: 14px; font-weight: bold;}
.payment-metods .table tr td:first-child{text-align:right; width:45%;}

.modal .modal-body .table tr td {border-top:0px; padding:6px;}
.modal .modal-body label{text-align:right;}

/* *************************************register ************************************* */
.panel {border-radius:0px; background-color:transparent; border:0px !important;     box-shadow:none !important;}
.panel-default > .panel-heading {border-bottom: 1px dashed #434343;  color:#434343; height:31px;  font-size:32px; font-family:'Open Sans', Helvetica, Arial, sans-serif;
	margin: 10px 0 50px 0px; padding-left:0px; text-align: left;   background-color:transparent;}
.panel-default > .panel-heading.green {border-bottom: 1px dashed #111111;  color:#111111;}
.panel-default > .panel-heading.no-line{border-bottom: 0px; }
.panel-default > .panel-heading h2{display:inline; background-color:#fff; font-size:32px; line-height:1em; width: 100%;}
.panel-default > .panel-heading.green h2{ color:#111111; padding-right:10px;}
.panel-default > .panel-heading h2 span {padding:0 10px 0px 0px; }

.panel-body {padding: 15px 0px !important;}
.panel-body .panel-box-1, .panel-body .panel-box-2{line-height:1.8em; text-align:justify; margin:10px 0px;}
.panel-body .panel-box-2{margin:0px auto; display:block; width:auto;}
.panel-body intup[type="radio"]{display:inline-block;}
.panel-box-3{margin:0px auto; display:block; margin-top:15px; text-align:center;}
.panel-box-3 > label{display:inline-block; width:20%; text-align:right; line-height:2.0em;}
.panel-box-3 > input, .panel-box-3 > div{display:inline-block; width:300px; text-align:left;}
.panel-box-3 > input.btn{width:auto;}
.panel-body p{margin-bottom:15px; text-align:justify;}

.profile-row .row{margin-bottom:15px;}
.profile-row .row > a{display:inline-block;}
.profile-row .row > a:nth-child(2){ margin-top:7px;}
.table .glyphicon{font-size:120%;}

.back{position:absolute; top:20px; right:10px;}

.profBtnInfo, .profBtnAddress, .profBtnOrders, .profBtnNotes, .profBtnFavorites, .profBtnLogout {display:inline-block; width:48px; height:48px;}
.profBtnInfo {background:url(images/profileBtns.jpg) 0 0;}
.profBtnAddress {background:url(images/profileBtns.jpg) -48px 0;}
.profBtnOrders {background:url(images/profileBtns.jpg) -96px 0;}
.profBtnNotes {background:url(images/profileBtns.jpg) -144px 0;}
.profBtnFavorites {background:url(images/profileBtns.jpg) -192px 0;}
.profBtnLogout {background:url(images/profileBtns.jpg) -240px 0;}

#frmPersonalInfo .row input, 
#frmPersonalInfo .row select, 
#frmDA .row input, 
#frmDA .row select
	{margin-bottom:20px;}

#frmPersonalInfo .row > div:first-child,
#frmDA .row > div:first-child
	{line-height:2.5em; text-align:right;}

#frmPersonalInfo .row > div:first-child label{line-height:2.5em;}

/* *************************************buttons ************************************* */
.btn-default{background: #f8f8f8; border:1px #111111 solid !important;
	border-radius:0px; 	color:#111111; 
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-ms-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
	padding:5px;
 }
.btn-default:hover{}

.btn-cart{ color:#fff;  font:bold 14px !important;
	background-color:#111111; padding:5px; 
	border-radius:0px;
	-webkit-transition: all .4s ease !important;
	-moz-transition: all .4s ease !important;
	-ms-transition: all .4s ease !important;
	-o-transition: all .4s ease !important;
	transition: all .4s ease !important;
    }
.btn-cart:hover{color:#fff !important; background-color:#434343!important; }

.btn-back {background:#0e0049; color:#fff;}
.btn-forward {background:#4f7327; color:#fff;}
.btn-back:hover,.btn-forward:hiver{background:#ff7414;color:#fff;}

/* *************************************top-link-block ************************************* */
#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px; /* negative of the offset - height of link element */
    right: 15px; /* padding from the left side of the window */
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px; /* height of link element */
    right: 15px; /* padding from the left side of the window */
}

/* *************************************about-us-block ************************************* */

.certificaten{border:1px #4f7327 solid;padding:20px 10px; text-align:center;}
.certificaten h2{color:#111111; font-weight:bold; font-size:16px; margin-bottom:20px;}
.certificaten img{display:block; margin:0px auto 15px auto;}

.about-us-text h2{color:#111111; font-weight:bold; font-size:26px; line-height:1; margin-bottom:20px;}
.about-us-text p{text-align:justify; font-size:14px; margin-bottom:15px;}

.grey-bg{background-color:#f8f8f8; margin:68px 0px 80px 0; padding:20px 0px; width:100%;}
.green-box{background-color:#111111; color:#fff; font-size:40px; font-weight:900; padding:20px; text-align:center;}
.border-bg{border-top:1px #000 solid;border-bottom:1px #000 solid; padding:45px 0px; margin-bottom:20px;}

.properties>div{position:relative;padding-left:60px;}
.properties > div:before{display:inline-block; border:5px #111111 solid; -moz-border-radius: 50px; position:absolute; top:0; left:0;
						  -webkit-border-radius: 50px;	border-radius: 50px; padding:5px; 
                          content:"\f00c"; font-family:FontAwesome; font-weight:900; font-size:140%; color:#111111;}
.properties > div > span{line-height:2.5em;}
/* *************************************modal ************************************* */
#mdMsg {background-color:#fff; border:1px #999 solid;  border-radius:0px; box-shadow:3px 3px 5px #c7c7c7; padding-bottom:10px; text-align:center; }
#mdMsgTitle {background-color:#e5e5e5; color:#666; font-weight:bold; font-size:1.2em; font-weight:bold; padding:.3em; }
.msgImage { display:none; }
.msgText { font-size:1.2em; padding:10px; text-align:justify; }
.btnOk { background-color:rgb(228, 25, 55); color:#000; font-size:13px; font-weight:bold; cursor:pointer; display:block; height:26px; margin-bottom:15px; padding:0px; width:122px; text-align:center; margin:5px auto;}
.btnOk:hover {cursor:pointer; opacity:0.8; }
.btnCancel {}

.button::-moz-focus-inner, a.button::-moz-focus-inner { padding:0; border:0;  } /* FF Fix */
.button, a.button { -webkit-border-fit:lines; outline: none; } /* <- Safari & Google Chrome Fix */
.button, a.button { background:transparent;	border:0; display:block; overflow:visible;	cursor:pointer; margin:0px auto; padding:0;	width:auto;}
.button > span, a.button > span { float:left; text-align:center;white-space:nowrap; margin:0 5px 0px 0px;	padding:0;}
.button span span, a.button span span {padding:0 18px; display:block; float:left;line-height:30px;}
.button > span, a.button > span {font-family: 'Roboto',sans-serif;background: url(Images/btn-button.gif) repeat-x center top #1470d2;
	color:#fff;	font-size:15px;	line-height:30px;height:34px;	border: 1px solid #024e9f;	border-radius: 3px;}
.btn-details > span, a.btn-details > span {	background-position: center -122px;	background-color: #353535;	border: 1px solid #000;}

.button:hover > span, a.button:hover > span {background-color: #0e0049;	background-position: center -61px;	border-color: #024e9f;	color:#fff;}	
.btn-details:hover > span, a.btn-details:hover > span {background-position: center -174px; background-color: #353535; border-color:#000; }
#brands img{height:75px;}
#brands.nav-justified > li > a {border:none;}
#brands a:hover{background-color:#fff;}

.contact-box{border:1px solid #c6e1ff;margin-bottom:1rem;background-color:#fbfbfb; }
.contact-box-inner{border:1px solid #e2effc;color:#028dff; padding:1rem;font-weight:bold;}
.contact-box li{padding:.5rem;}
.contact-box h4, .contact-box li a{color:#028dff!important;}
.contact-box .fa{color:#028dff; font-size:2rem; margin-right:.5rem;}
#contact-person{background:#fbfbfb url("Images/contactpersoon.png") no-repeat bottom right; height:auto; background-size: 50%; min-height:150px;}
#contact-person .contact-box-inner{min-height:150px;}